#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.12.0.0
visibility:           public
id:                   persistent-test-2.12.0.0-3cdZ8BUeN4YbChnQwMFqm
key:                  persistent-test-2.12.0.0-3cdZ8BUeN4YbChnQwMFqm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  af053e7282dc615d93712f4e116969a0
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-test-2.12.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-test-2.12.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/persistent-test-2.12.0.0
hs-libraries:         HSpersistent-test-2.12.0.0-3cdZ8BUeN4YbChnQwMFqm
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    QuickCheck-2.14.2-IlDl2DHm0qICD9NXkHATJs
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    blaze-html-0.9.1.2-4FwX4FE2DyM4IyjPq9GUHB bytestring-0.10.12.0
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.10-GwsSrIYN3nl2FvTDkwM7R4
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    monad-control-1.0.2.3-7yAcxUUFkm04NgTB7gtiEz
    monad-logger-0.3.36-K1RZdePQmbhA3MmTpCLVnB mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.12.1.0-GzAv5gdgBu7DO7paMUA4Pn
    quickcheck-instances-0.3.25.2-3rljbDUw6SRCiLsh02OAPW
    random-1.2.0-K0s4YXXokSTCl8DDdtVkkS
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-D9HfW68gZ2TIiROFpmtK1J
    unliftio-0.2.14-6wmHebpKRI883FGSGulTRy
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

